petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatSymBrdnSetDelta

Sets the starting value for the diagonal scaling vector computed in the SymBrdn approximations (also works for BFGS and DFP).

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatSymBrdnSetDelta(Mat B, PetscScalar delta)

### Input Parameters

| B | - LMVM matrix
| delta | - initial value for diagonal scaling

### Level

intermediate

### Location

src/ksp/ksp/utils/lmvm/symbrdn/symbrdn.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages